# while-Statement_0002.py
#
number = 1                              # initialize variable 'number'
while(number <= 10):                    # execute the indented statements below while x less than or equal to 10.
    print(number, " : ", number**2)     # print 'number' and number squared
    number = number + 1                 # replace number with number + 1
print("Done.")                          # print "Done." after dropping out of while loop.
